package org.academiadecodigo.carcrash.cars;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public enum CarType {
    BEETLE("B"),
    FERRARI("F"),
    TELEPORTER("T");

    private String shortName;

    CarType(String shortName) {
        this.shortName = shortName;
    }

    @Override
    public String toString() {
        return this.name();
    }

    public String toLetter() {
        return this.shortName;
    }

}
